/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Jana Beránková
Author URI: http://www.berankova.cz
Template: enfold-child
*/
/*fonty*/
@font-face {
  font-family: lithos-black;
  src: url('fonts/LithosPro-Black.otf') format("opentype");
}
@font-face {
  font-family: lithos-regular;
  src: url('fonts/LithosPro-Regular.eot');
  src: url('fonts/LithosPro-Regular.otf') format("opentype");
}
/*přepsání nastavení barev v šabloně kvůli vylízání border u některých bloků*/
#main {
  background-color: #F8F8F8 !important;
}
/*barvy*/
.text_right {
  text-align: right !important;
}
.no-margin {
  margin: 0px !important;
}
h1,
h2,
h3,
h4,
.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2,
.av-subheading > p,
#top #header .av-main-nav > li > a .avia-menu-text,
#top #header .av-main-nav > li > a .avia-menu-subtext,
.template-page .template-blog .entry-content-wrapper h1,
.template-page .template-blog .entry-content-wrapper h2,
.widgettitle {
  font-family: lithos-regular;
  text-transform: none !important;
  letter-spacing: -1px;
  font-weight: 300;
}
h1 {
  font-weight: normal !important;
  font-size: 38px;
}
h2 {
  font-size: 32px;
  font-weight: 400 !important;
}
#aktuality .template-blog h2.post-title {
  font-size: 32px !important;
  font-weight: 300 !important;
}
h3 {
  font-size: 20px;
  font-weight: 300 !important;
}
/*strong / bold*/
.main_color strong,
.main_color b,
.alternate_color strong,
.alternate_color b {
  color: #525252!important;
}
/*tabulka*/
.main_color table caption,
.main_color tr:nth-child(even),
.main_color .pricing-table > li:nth-child(even),
#top .main_color .avia-data-table.avia_pricing_minimal td {
  color: #525252;
}
.avia-data-table .avia-pricing-row td,
.avia-data-table .avia-pricing-row th {
  text-align: center;
  font-size: 18px;
  line-height: 1.3em;
}
/*odkazy*/
.main_color .av_textblock_section a,
.main_color .av_textblock_section strong a,
.main_color .av_textblock_section a strong,
.main_color .entry-content a {
  color: #117281 !important;
  border-bottom: dotted 1px #117281;
}
.main_color .av_textblock_section h2 > a {
  color: #117281 !important;
  border-bottom: dotted 0px #117281;
}
.main_color .av_textblock_section a:hover,
.main_color .av_textblock_section strong a:hover,
.main_color .av_textblock_section a:hover strong,
.main_color .entry-content a:hover {
  color: #035268 !important;
  text-decoration: none;
  border-bottom: solid 1px #035268;
}
.news-link:hover,
#top .widget ul li .news-link:hover {
  color: #035268 !important;
}
.main_color .av_textblock_section a.av-icon-char,
.main_color .av_textblock_section a:hover.av-icon-char {
  border-bottom: none;
}
.main_color .av_textblock_section a:visited,
.main_color .av_textblock_section strong a:visited,
.main_color .av_textblock_section a:visited strong,
.main_color .entry-content a:visited {
  text-decoration: none;
  border-bottom: solid 1px #035268;
}
/*odkaz z obrázku*/
.image-overlay .image-overlay-inside:before {
  content: none!important;
}
a.none-line {
  border-bottom: none!important;
}
/*tlačítka*/
.avia-button.avia-size-x-large {
  min-width: 250px;
}
/***HLAVIČKA***/
/*logo*/
.logo img {
  padding: 22px 0;
}
/*navigace písmo*/
.av-main-nav > li > a {
  font-size: 16px;
}
/*navigace čára*/
.avia-menu-fx {
  height: 1px;
}
#top .av_header_transparency .avia-menu-fx {
  bottom: 30%;
  width: 74%;
  left: 15%;
}
.html_main_nav_header.html_logo_left #top .main_menu .menu > li:last-child > a {
  padding-right: 13px;
}
/*instagram menu*/
#top #wrap_all .av-social-link-instagram:hover a, #top #wrap_all .av-social-link-instagram a:focus {
    background-color: transparent;
	color: #117281;
}
#top nav .social_bookmarks {
    font-size: 30px;
	border-radius: 0px;
}
/*instagram socket*/
#socket .social_bookmarks li a {
    border-radius: 0px;
    font-size: 30px;
}
#top #wrap_all #socket .av-social-link-instagram:hover a, #top #wrap_all #socket .av-social-link-instagram a:focus {
    background-color: transparent;
	color: #422f07;
}
/*dropdown navigace*/
.html_header_top .header_color .main_menu ul:first-child > li > ul {
  border-top: none;
}
.av-main-nav ul li > a,
.av-main-nav ul li:last-child > a {
  border: none;
}
#top #wrap_all .av-main-nav ul > li > a {
  font-family: lithos-regular;
  line-height: 20px;
}
.av-main-nav ul {
  width: 300px;
}
.header_color .main_menu ul:first-child > li.current-menu-item > a,
.header_color .main_menu ul:first-child > li.current_page_item > a,
#top .header_color .main_menu .menu .avia_mega_div ul .current-menu-item > a {
  color: #97C000;
}
.header_color .main_menu .menu ul li a {
  background: #117281;
  color: #fff;
}
#top .av-main-nav ul a {
  font-size: 15px;
}
/*megamenu*/
#top #header .avia_mega_div > .sub-menu {
  padding: 15px 20px 20px;
}
#header .mega_menu_title {
  font-weight: normal;
  font-size: 16px;
  font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#top #header .avia_mega_div > .sub-menu > li > ul > li a {
  padding: 8px 0px 8px 0px;
  font-size: 15px;
  line-height: 17px;
}
#top .header_color .main_menu .menu .avia_mega_div ul .current-menu-item > a,
#top .header_color .main_menu .menu ul .current_page_item > a,
#top .header_color .main_menu .menu ul .current-menu-item > a {
  color: #97C000;
}
.header_color .main_menu .menu ul li a:hover,
.header_color .main_menu .menu ul li a:focus,
#top #header .avia_mega_div > .sub-menu > li > ul li:hover {
  color: #97C000 !important;
}
.header_color .avia-bullet {
  display: none;
}
/*navigace mobil*/
@media only screen and (max-width: 767px) {
  .responsive .logo img {
    max-height: 100px;
  }
}
@media only screen and (max-width: 989px) and (min-width: 768px) {
  #top #header .av-main-nav > li > a {
    font-size: 15px;
  }
}
#advanced_menu_toggle,
#advanced_menu_hide {
  background-color: #117281;
  color: #fff;
  border-color: #e1e1e1;
}
#mobile-advanced {
  background-color: #117281;
}
#mobile-advanced .mega_menu_title {
  color: #000000;
  font-style: italic;
}
#mobile-advanced li > a:before,
.html_header_mobile_behavior #mobile-advanced span > a:before,
#mobile-advanced .mega_menu_title:before {
  content: none;
}
#mobile-advanced a {
  color: #ffffff;
  border-color: #e1e1e1;
}

/*** HOMEPAGE ***/
@media only screen and (max-width: 767px) {
  #av_section_4 .post-entry-3101 .flex_column,
  #av_section_4 .post-entry-2817 .flex_column {
    padding-right: 20px !important;
    padding-left: 20px !important;
  }
}
@media only screen and (max-width: 989px) and (min-width: 768px) {
  #av_section_4 .post-entry-3101 .flex_column:first-of-type,
  #av_section_4 .post-entry-2817 .flex_column:first-of-type {
    padding-left: 130px !important;
  }
  #av_section_4 .post-entry-3101 .flex_column:second-of-type,
  #av_section_4 .post-entry-2817 .flex_column:second-of-type {
    padding-right: 130px !important;
  }
}
/*** Foooter ***/
#footer {
  padding: 0;
}
#footer p {
  margin: 0px;
  font-size: 0.8em;
}
.footer_color a {
  color: #fff !important;
}
#footer .widget {
  margin: 20px 0 20px 0;
}
.main_color footer {
  border-color: #117281;
}
/* Widgety */
.textwidget li {
  margin-left: 1.2em;
}
.textwidget li:last-of-type {
  margin-bottom: 30px;
}
/*** LIDE V NADACI ***/
/*zrušení mezer mezi bloky pro mobily*/
@media only screen and (max-width: 767px) {
  .page-id-3245 .flex_column {
    margin-bottom: 0px !important;
  }
}
/*** AKTUALITY ***/
#top .fullsize .template-blog .post .entry-content-wrapper {
  text-align: left;
  font-size: 1em;
  margin-bottom: 25px;
}
#top .fullsize .template-blog .post .entry-content-wrapper > * {
  max-width: 850px;
}
#top .fullsize .template-blog .blog-meta,
#top .main_color.fullsize .template-blog .post_delimiter {
  display: none;
}
#aktuality .entry-content-wrapper {
  font-size: 1em !important;
}
#aktuality .blog-meta .iconfont {
  display: none;
}
#aktuality .rounded-container {
  background: none;
}
.home h2.post-title a,
.page-id-18 h2.post-title a {
  pointer-events: none;
}
/*** ARCHIV ***/
.archive span.post-meta-infos {
  display: none;
}
.archive .sidebar {
  color: #444 !important;
  padding-top: 0px;
  border-left-width: 0px !important;
}
.archive .sidebar a {
  color: #117281 !important;
}
.archive .inner_sidebar {
  margin-left: 2px;
}
/*** FOTOGALERIE ***/
/*** KONTAKT ***/
/*Kontatní formulář*/
.main_color .avia-form-success {
  background-color: #69a900;
  margin: 20px 0;
  color: #fff;
}
div.wpcf7-mail-sent-ok {
  border: 2px solid #398f14 !important;
  background: #398f14;
  color: #fff;
}
/*Contact form 7*/
.wpcf7 input[type="text"],
.wpcf7 input[type="email"] {
  margin-bottom: 0px !important;
}
.wpcf7 input,
.wpcf7 textarea {
  color: #525252!important;
}
.wpcf7 input[type="submit"] {
  padding: 16px 40px;
  border-radius: 2px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  font-size: 0.92em;
  color: #fff !important;
}
